{
  "name": "aeon-admin",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@auth/mongodb-adapter": "^2.0.0",
    "@google-cloud/storage": "^7.6.0",
    "axios": "^1.6.2",
    "d3": "^7.8.5",
    "date-fns": "^3.0.6",
    "dotenv": "^16.3.1",
    "eslint": "8.50.0",
    "eslint-config-next": "13.5.3",
    "mongodb": "^6.1.0",
    "mongoose": "^7.5.3",
    "multiparty": "^4.2.3",
    "next": "13.5.3",
    "next-auth": "^4.24.5",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-sortablejs": "^6.1.4",
    "react-spinners": "^0.13.8",
    "react-sweetalert2": "^0.6.0",
    "sortablejs": "^1.15.0"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.16",
    "postcss": "^8.4.30",
    "tailwindcss": "^3.3.3"
  }
}
